<!--
/**
 * ----------------------------------------------------------------
 * @Author     : Mathieu Boutin
 *
 * @File       : ComposantTextTest.vue
 * @Created_at : 26/03/2022
 * @Update_at  : 26/03/2022
 * ----------------------------------------------------------------
 */
-->

<script>
    export default {
        name: "ComposantTextTest",
    }
</script>

<template>
    <div>
        Composant Text Test
    </div>
</template>
